## ros-kinetic-rviz-plugin-tutorials 0.10.5

=== debian/changelog ===
ros-kinetic-rviz-plugin-tutorials (0.10.5-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 13 May 2020 07:00:00 -0000

ros-kinetic-rviz-plugin-tutorials (0.10.4-1xenial) xenial; urgency=high

  * Updated to use ``catkin_install_python()`` (#59 <https://github.com/ros-visualization/visualization_tutorials/issues/59>)
  * Updated required CMake version to avoid CMP0048 warning (#57 <https://github.com/ros-visualization/visualization_tutorials/issues/57>)
  * Contributors: Alejandro Hernández Cordero, Shane Loretz

 -- William Woodall <william@osrfoundation.org>  Wed, 13 May 2020 07:00:00 -0000

ros-kinetic-rviz-plugin-tutorials (0.10.3-1xenial) xenial; urgency=high

  * Fixed a warning due to a publisher which did not use the keyword argument 'queue_size' (#43 <https://github.com/ros-visualization/visualization_tutorials/issues/43>)
  * Changed manifest.xml to package.xml in documentation (#42 <https://github.com/ros-visualization/visualization_tutorials/issues/42>)
  * Contributors: Zihan Chen

 -- William Woodall <william@osrfoundation.org>  Wed, 09 May 2018 07:00:00 -0000

ros-kinetic-rviz-plugin-tutorials (0.10.2-1xenial) xenial; urgency=high

  * Unified find_package for Qt4 and Qt5. (#33 <https://github.com/ros-visualization/visualization_tutorials//issues/33>)
  * Contributors: Robert Haschke, William Woodall

 -- William Woodall <william@osrfoundation.org>  Fri, 05 Jan 2018 08:00:00 -0000

ros-kinetic-rviz-plugin-tutorials (0.10.1-1xenial) xenial; urgency=high

  * Added qt5 dependencies to the package.xml.
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-kinetic-rviz-plugin-tutorials (0.10.0-1xenial) xenial; urgency=high

  * Added support Qt5 in Kinetic.
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-kinetic-rviz-plugin-tutorials (0.9.2-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 21 Sep 2015 07:00:00 -0000

ros-kinetic-rviz-plugin-tutorials (0.9.1-1xenial) xenial; urgency=high

  * Added ``#ifndef Q_MOC_RUN`` guard for compatibility with newer boost versions.
  * Contributors: Ryohei Ueda, William Woodall

 -- William Woodall <william@osrfoundation.org>  Mon, 26 Jan 2015 08:00:00 -0000

ros-kinetic-rviz-plugin-tutorials (0.9.0-1xenial) xenial; urgency=high

  * set myself (william) as maintainer
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Mon, 24 Mar 2014 07:00:00 -0000
