=== debian/control ===
Source: ros-kinetic-rviz-plugin-tutorials
Section: misc
Priority: optional
Maintainer: William Woodall <william@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-kinetic-catkin, ros-kinetic-rviz
Homepage: http://ros.org/wiki/rviz_plugin_tutorials
Standards-Version: 3.9.2

Package: ros-kinetic-rviz-plugin-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5core5a, libqt5gui5, libqt5widgets5, ros-kinetic-rviz
Description: Tutorials showing how to write plugins for RViz.
